.logo {
	text-decoration: none
}

.buttons {
	border-width: 1px;
	padding: 6px 24px
}

.buttons:active {
	position: relative;
	top: 1px;
	box-shadow: none
}

#Search-module {
	margin-top: 1rem
}

.widget-wrapper {
	margin: 7px
}

.image_wrapper.free-image-left {
	margin-right: 5px
}

.image_wrapper.free-image-right {
	margin-left: 5px
}

img {
	display: inline-block
}

#jobs-module {
	margin-left: 30px;
	width: auto !important
}

.widget-body .freetextarea ul {
	list-style: disc outside none !important;
	padding-left: 2em !important;
	margin: .5em !important
}

.widget-body .freetextarea ul ul, .widget-body .freetextarea ol ul {
	list-style: circle outside none !important
}

.widget-body .freetextarea ul ul ul, .widget-body .freetextarea ul ol ul, .widget-body .freetextarea ol ul ul, .widget-body .freetextarea ol ol ul {
	list-style: square outside none !important
}

.widget-body .freetextarea ol {
	list-style: decimal outside none !important;
	padding-left: 2em !important;
	margin: .5em !important
}

.widget-body .freetextarea ol ol, .widget-body .freetextarea ul ol {
	list-style: lower-latin outside none !important
}

.widget-body .freetextarea ol ol ol, .widget-body .freetextarea ol ul ol, .widget-body .freetextarea ul ol ol, .widget-body .freetextarea ul ul ol {
	list-style: lower-roman outside none !important
}

.widget-body .freetextarea ul li, .widget-body .freetextarea ul ul li, .widget-body .freetextarea ol ul li, .widget-body .freetextarea ul ol ul li, .widget-body .freetextarea ol ul ul li, .widget-body .freetextarea ol ol ul li, .widget-body .freetextarea ul ul ul li, .widget-body .freetextarea ol li, .widget-body .freetextarea ol ol li, .widget-body .freetextarea ul ol li, .widget-body .freetextarea ol ol ol li, .widget-body .freetextarea ol ul ol li, .widget-body .freetextarea ul ol ol li, .widget-body .freetextarea ul ul ol li {
	list-style: inherit !important;
	margin: 0 !important
}

.widget-body .freetextarea font[size="1"] {
	font-size: xx-small
}

.widget-body .freetextarea font[size="2"] {
	font-size: x-small
}

.widget-body .freetextarea font[size="3"] {
	font-size: small
}

.widget-body .freetextarea font[size="4"] {
	font-size: medium
}

.widget-body .freetextarea font[size="5"] {
	font-size: large
}

.widget-body .freetextarea font[size="6"] {
	font-size: x-large
}

.widget-body .freetextarea font[size="7"] {
	font-size: xx-large
}

.widget-popup {
	overflow: hidden;
	top: 0;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 1000
}

.widget-popup-control-bar {
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 50px
}

.widget-popup-content {
	display: inherit;
	overflow: hidden;
	position: absolute;
	top: 50px;
	left: 0;
	width: 100%;
	height: 420px;
	display: inherit
}

.widget-popup-control-bar #close_map {
	text-align: center;
	font-weight: bold;
	font-size: 1em;
	line-height: 50px
}

.widget-button {
	min-height: 30px;
	height: auto !important;
	height: 30px;
	text-align: center;
	padding: 10px 5px 0px 5px;
	z-index: 1001
}

div.widget-button:hover {
	cursor: pointer
}

#fixed_mobile_action {
	display: none
}

@media only screen and (max-width:767px) {
	#fixed_mobile_action {
		display: block
	}

}

header, #content, footer {
	font-family: 'Open Sans', 'sans-serif'
}

header .sk-container {
	margin: 40px auto
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', 'sans-serif';
	font-weight: bold !important
}

.diy-f-accordion h3 {
	padding: .5em 0 .5em 2.2em !important
}

.home-footer h3 {
	padding: 30px 0 !important
}

#content {
	word-break: break-word
}

.diy-f-spot-inner>.widget-wrapper, .widget-wrapper.gallery-diy {
	margin: 0
}

.mirrormenu li:last-child {
	border-right: 0
}

.logo-container {
	font-size: 2em;
	text-align: center;
	line-height: normal
}

#content, footer {
	clear: both
}

.headerimage {
	position: relative
}

.headerimage img {
	max-width: 100%
}

.contact-page {
	margin-bottom: 40px
}

.users {
	margin-top: 40px
}

.footer {
	padding: 20px 0 0 0;
	position: relative;
	margin-top: 2rem
}

.footer li {
	float: left;
	margin: 0
}

.footer-text {
	clear: both;
	margin: 0 15px 15px
}

.credit {
	display: block
}

.container-980 .diy-f-spot-inner, .container-980 .diy-splitter-inner {
	max-width: 980px;
	margin: 0 auto
}

.google-maps {
	margin-top: 30px
}

.google-maps .widget-body>div>p {
	display: none
}

#circle-action {
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	position: absolute;
	z-index: 1000;
	border-radius: 40px;
	border-top-right-radius: 40px
}

#circle-action li {
	display: block;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	border-radius: 40px
}

#circle-action li:first-child {
	z-index: 2
}

#circle-action li:first-child a {
	background: none
}

#mySocialList {
	text-align: center;
	margin-top: 15px
}

#mirror-menu-module {
	float: right
}

#mirror-menu-module a {
	margin: 0 5px
}

.bx-wrapper {
	margin: 0 !important
}

.image-slider-skin-skin6 .slider-captions {
	max-width: 300px
}

.image-slider-skin-skin6 .slider-captions .slide-title {
	font-size: 2.7em !important;
	line-height: 1.4em !important;
	margin: 30px;
	font-weight: bold
}

.image-slider-skin-skin6 .slider-captions .slide-caption {
	font-size: 1.5em !important;
	margin: 0 30px 30px 30px
}

.wp-menu a {
	display: block;
	line-height: 2em;
	text-decoration: none;
	font-size: 1.2em
}

@media only screen and (min-width:767px) {
	.nav .before {
		display: none
	}

	ul#nav {
		width: 100%;
		margin: 0;
		text-align: center
	}

	.wp-menu ul {
		display: none;
		z-index: 100
	}

	.wp-menu {
		display: block !important;
		position: relative;
		padding: 0
	}

	.wp-menu li {
		list-style: none;
		display: inline-block;
		position: relative;
		text-align: center;
		margin: 0
	}

	.wp-menu ul {
		position: absolute;
		width: 12em;
		z-index: 100;
		margin: 0;
		margin-left: -2.5em;
		top: 100%
	}

	.wp-menu ul li {
		display: block;
		text-align: left;
		line-height: 2em;
		padding: 3px 0
	}

	.wp-menu li:hover>ul {
		display: block !important
	}

	.wp-menu li li:hover ul {
		left: 15em;
		top: 0
	}

	.wp-menu .wp-sub {
		float: right;
		display: none
	}

	.wp-menu a {
		padding: 5px 25px
	}

	.wp-menu li li:before, .wp-menu li li:hover:before {
		display: none
	}

}

@media only screen and (min-width:780px) and (max-width:960px) {
	.image-slider-skin-skin6 .slider-captions .slide-title {
		margin: 0 !important;
		font-size: 2em !important
	}

	.image-slider-skin-skin6 .slider-captions .slide-caption {
		margin: 0 !important
	}

}

@media only screen and (min-width:480px) and (max-width:767px) {
	.image-slider-skin-skin6 .slider-captions {
		width: 40% !important;
		padding: 10px !important
	}

	.image-slider-skin-skin6 .slider-captions .slide-title {
		font-size: 1.5em !important;
		line-height: 1em !important;
		margin: 0;
		font-weight: bold
	}

	.image-slider-skin-skin6 .slider-captions .slide-caption {
		font-size: 1.1em !important;
		margin: 0 0px 30px 0px !important
	}

}

@media only screen and (max-width:767px) {
	.wp-menu li.parent>a:after, .wp-menu.rtl li.parent>a:after {
		display: inline-block
	}

	.nav .before {
		display: block;
		height: 40px;
		text-align: center;
		line-height: 40px;
		cursor: pointer;
		text-transform: uppercase
	}

	.nav {
		margin-bottom: 10px
	}

	.nav ul {
		display: none;
		width: 100%;
		margin: 0;
		padding: 0
	}

	.wp-menu {
		display: block
	}

	.wp-menu li {
		display: block;
		text-align: left;
		margin-bottom: 0
	}

	.wp-menu a {
		line-height: 4em;
		font-size: 1em;
		text-indent: 15px;
		padding: 0 25px
	}

	.wp-menu span.wp-sub {
		display: block;
		font-weight: bold;
		float: right;
		width: 60px;
		line-height: 4em;
		text-align: center;
		cursor: pointer
	}

	.wp-menu .wp-sub:before {
		content: "+";
		display: block;
		text-align: center
	}

	.isOpen>span.wp-sub:before {
		content: "-";
		display: block;
		text-align: center
	}

	.wp-menu li li a:before {
		content: "\21b3 ";
		display: inline-block;
		font-size: 1.4em;
		line-height: 1em;
		margin-right: 5px
	}

	.wp-menu li li a {
		padding: 0 20px
	}

	.wp-menu li li li a {
		padding: 0 30px
	}

	.wp-menu.rtl li {
		text-align: right
	}

	.wp-menu li:before, .wp-menu li:hover:before {
		display: none
	}

	.wp-menu a {
		margin: 0
	}

	.home-footer button {
		padding: 0;
		margin-bottom: 20px
	}

	.image-slider-skin-skin6 .slider-captions .slide-title {
		font-size: 1em !important;
		line-height: 1em !important;
		margin: 0 0px 10px 0px !important;
		font-weight: bold
	}

	.image-slider-skin-skin6 .slider-captions .slide-caption {
		font-size: 1em !important;
		margin: 0 0px 0px 0px
	}

	.image-slider-skin-skin6 .slider-captions {
		width: 42% !important;
		padding: 5px !important
	}

}

.image-slider-skin-skin6 .bx-pager {
	width: auto !important
}

.defaultCenter {
	text-align: center
}

.mainHeader {
	font-size: 26px;
	font-family: "Open Sans", sans-serif;
	font-weight: bold
}

.subHeader {
	font-size: 18px;
	font-family: "Open Sans", sans-serif;
	font-weight: bold
}
